body{font-family:'Open Sans';font-size:100%;margin:0;padding:0;text-align:center;transition:all .25s ease;}
p,h1,h2,h3,h4,h5,h6{padding:0;margin:0}
p{font-size:.95em}
a {outline: 0}
input, textarea, button{font-size:1em;font-family:inherit;background-color:#FFFFFF;background-image:none;border:1px solid #E5E5E5;color:#2C3E50;display:block;font-size:15px;line-height:1.42857;padding:10px 15px;width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
ul, li{display:inline;padding:0;margin:0;list-style:none}
.offscreen {position: fixed;left: -99999em}
.ie-grey{color:#5D5D5D}
.ie-green{color:#670;} /*#73A63F*/
.ie-four{position:relative;top:4px;font-size:.75em;padding:0 1px;color:#666;}/*#969191*/
.container{width:90%;max-width:1000px;min-width:280px;margin:auto}
.green{color:#688C07}
#intro{background-image:url("../images/testimonial-bg.jpg");background-position:center center;background-repeat:no-repeat;background-size:cover;color:#fff;background-color:#000;text-align:center}
.clear{clear:both}
section{padding:150px 0;transition:padding .25s ease;}
.footer{text-align:center;min-height:200px;padding:20px 0 60px;background:url("../images/footer.jpg") no-repeat scroll center bottom #262626;height:200px;color:#ccc}
.footer a{color:#ccc}/*#6A6A6A*/

.footer .fa{background:rgba(0, 0, 0, 0.2);border-radius:0.2em;font-size:1.25em;min-height:1em;min-width:1.4em;padding:0.4em;transition:all .3s ease}
.footer .fa:hover{background:rgba(0, 0, 0, .5);color:#ccc}
.footer-line{border-bottom:1px solid #333;display:block;margin:30px 0 10px}
.copyright{float:left;font-size:.8em;margin-top:5px}
.social-icon{float:right}
.topnav{position:fixed;top:0;left:0;display:block;width:100%;height:70px;background:#fff;box-shadow:0 0 .25em #ccc;z-index:10}
.nav-logo{float:left;margin-top:10px}
.nav-logo a {outline:0;border:0;text-decoration: none}
.nav-logo img{width:100px;outline:0;border:0;text-decoration: none}
.nav-menu{float:right}
.nav-menu a{color:#666;display:inline-block;font-weight:bold;padding:24px 0 24px 10px;text-decoration:none}
.nav-menu a:hover{color:#670;}/*#79a600*/
section h2{font-size:2em}
.intro-from img{border-radius:50em;width:50%;min-width:50px;max-width:150px;;transition:all .25s ease;}
.intro-clear{clear:both;display:block;min-height:3em}
.intro-quote{background:none repeat scroll 0 0 rgba(121, 166, 0, 0.8);color:#fff;border-radius:0.4em;padding:1em;position:relative;font-size:1.1em}
.intro-quote:after{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:#688C07 rgba(51, 164, 222, 0) rgba(51, 164, 222, 0);border-image:none;border-style:solid;border-width:15px;content:" ";height:0;left:39.5%;margin-left:-20px;pointer-events:none;position:absolute;top:100%;width:0}
.intro-img, .intro-name{float:left;width:47.5%;margin-right:2.5%;text-align:left;;margin-top:2em}
.intro-img{text-align:right}
.intro-name p{margin-top:45px;transition:all .25s ease;}
.product{display:block;float:left;width:33.333%}
.product .status{font-size:.8em;margin-bottom:2em;color:#666}
#contact{background:#FCFCFC url('../images/chooseus-back.jpg');box-shadow:0 0 .25em #ccc}
.product .inner{background-color:#FCFCFC;border-radius:.25em;box-shadow:0 0 .1em #aaa;display:block;margin:.5em;padding:2em 1em 3em}
.product h3{font-size:1.6em}
.product .fa{color:#CCCCCC;font-size:75px;margin-bottom:20px;text-shadow:0.01em 0.01em 0 #AAAAAA}
.half{float:left;width:50%}
.input{padding:10px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.btn{-moz-user-select:none;background-image:none;border:1px solid rgba(0, 0, 0, 0);border-radius:4px;cursor:pointer;display:inline-block;font-size:15px;font-weight:normal;line-height:1.42857;margin-bottom:0;padding:10px 30px;text-align:center;vertical-align:middle;white-space:nowrap;background-color:#670;/*#79A600;*/color:#FFFFFF;float:right;width:auto;height:auto}
#return-to-top{background-color:#747474;border-radius:100%;bottom:20px;color:#ffffff;display:block;font-size:50px;height:55px;line-height:0;opacity:0.9;padding:6px 10px;position:fixed;right:20px;text-align:center;width:54px;z-index:999}
a[href="#top"]{background: rgba(75,75,75,.9);border-radius: 0.4em 0 0 0.4em;bottom: 2em;color: #FFFFFF;padding: 0.5em 0.5em 0.7em;position: fixed;right: 0;text-decoration: none;width: 25px;}
a[href="#top"]:hover{background:rgba(100,100,100,.9)}
.no-show{display:none}

.email-status{position:fixed;top:10em;left:0;width:100%;}
.email-sent,.email-fail{background:rgba(121,166,0,0.95);border-radius:.4em;color:#fff;display:inline-block;margin:1em auto 0;padding:.5em 2em;}
.email-fail{background:rgba(200,0,0,0.7);}

.grey {color:#666}
.browser-outer {margin:5em auto}
.browser-inner {width:150px;margin-bottom:40px}
.hide {display:none;visibility:hidden}
@media (min-width: 1500px) {
	section{padding:200px 0;}
}
@media (max-width: 768px) {
	body {font-size: 85%}
	section{padding:100px 0;}
	/*.topnav{position: static;}*/
	.nav-menu a {padding:26px 0 24px 5px;}
	.product {float: none;width: 100%; text-align: left;}
	.product .inner {margin:1em 0;padding:1em}
	.product h3 {float: left;position: relative;top:-.25em;}
	.product .fa {float: right}
	.product .status {clear: both;margin-bottom: .5em;position: relative;top:-.75em;}
	.product .fa {font-size: 40px;margin-bottom:0}
	.half {float: none;width: 100%}
	.intro-from img {max-width: 90px;} 
	.intro-name p {margin-top: 20px}
}